Subject: LP Base MOO

From: [email-masked]
Date: Thu, 5 Mar 1992 12:24:28 -0800

Hello all.  My brother and I have been working on writing a MOO
database (straight from the minimal.db) that provides a user interface
similar to LP MUD.  The reasons for this are varied.  We liked LP
MUD's, but one major problem with them is that they crash rather
frequently.  We thought that designing an LP style interface for MOO
would be fairly easy, so we went at it.  My brother did most of the
work (as I sat back with a few beers and "supervised") and after 3 months
we believe we now have something stable enough to show people.  If you
are interested in taking a look at this beast, send me some mail and I
will give you a player on the system.  Please be warned that there is
virtually nothing in the system (just the temple, pub, shops and a
cave full of orcs).  This is NOT a playable game.  It is a development
system that we are opening up to selected individuals for comments.
Our main goal in inviting people on the system is to uncover bugs and
incompatabilities between our system (tentatively called LP Base) and
real LP.  We are also looking for MOO programmers who are interested
in helping us implement a new type of MUD based on the LP Base DB
(especially if you are interested in writing autonomous monster bots).
                  Mike
                  [email-masked]